RubyGems Navigation menu

discourse_mail_receiver 4.0.7

A gem used to package the core .rb files of the mail-receiver.

Versions:

  1. 4.0.7 - March 02, 2021 (6.5 KB)
  2. 4.0.6 - August 25, 2020 (6.5 KB)
  3. 1.0.0 - August 24, 2020 (6.5 KB)

Runtime Dependencies (1):

mail ~> 2.7.1

Development Dependencies (4):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.10

Owners:

Pushed by:

Authors:

  • Discourse Team

SHA 256 checksum:

2d36abfdd62b2a2a1b2e6f90b5392442e709b11f412881ced5ad9a6443c438ac

Total downloads 4,477

For this version 2,045

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Links: